uuid: b8430ba7-1cc4-4930-9ac3-38f77ebe2074
langcode: is
status: true
dependencies:
  module:
    - node
id: brunabotavirdingar
label: Brunabótavirðingar
type: 'canonical_entities:node'
pattern: 'brunabotavirdingar/[node:content-type]/[node:title]'
selection_criteria:
  6dc67134-acda-4068-bf52-5c91140610f8:
    id: node_type
    bundles:
      insurance_registry: insurance_registry
      registry_books: registry_books
      registry_book_page: registry_book_page
    negate: false
    context_mapping:
      node: node
    uuid: 6dc67134-acda-4068-bf52-5c91140610f8
selection_logic: and
weight: -5
relationships: {  }
